body {
	background-color:#ffffff;
	background-image:url("images/page_back.png");
	background-repeat:repeat-x;
	background-position:left top;
	margin: 0px 0px;
}


p {
    font-family: Trebuchet MS, Arial, Times New Roman;
    font-size: 10pt;
    color: #000000;
    margin: 0px 10px 0px 10px;
    line-height: 130%;
    text-align:left; 
    text-indent:0px;
}


td {    
	font-family: Trebuchet MS, Arial, Times New Roman;
    font-size: 10pt;
    color: #000000;
}

h1 {
	font-family: Trebuchet MS, Arial, Times New Roman;
    font-size: 14pt;
    color: #0085C6;
    margin: 0px 10px 0px 10px;
}

h2 {
	font-family: Trebuchet MS, Arial, Times New Roman;
    font-size: 12pt;
    color: #0085C6;
    margin: 0px 10px 0px 10px;
}

h3 {
	font-family: Trebuchet MS, Arial, Times New Roman;
    font-size: 10pt;
    color: #0085C6;
    margin: 0px 10px 0px 10px;
}

.wagging {
	font-family: Trebuchet MS, Arial, Times New Roman;
    font-size: 10pt;
    color: #006FA4;
    margin: 0px 10px 0px 10px;
}

.alinea {
	font-family: Trebuchet MS, Arial, Times New Roman;
    font-size: 10pt;
    font-style:italic;
    font-weight: bold;
    color: #0085C6;
    margin: 0px 10px 0px 10px;
}